### Method

# Gdk.ContentFormats.match_mime_type

#### Declaration [src]

    const char*
    gdk_content_formats_match_mime_type (
      const GdkContentFormats* first,
      const GdkContentFormats* second
    )

#### Description [src]

Finds the first mime type from `first` that is also contained in `second`.

If no matching mime type is found, `NULL` is returned.

#### Parameters

`second` | `GdkContentFormats`
| the `GdkContentFormats` to intersect with
| Ownership is not transferred to the callee

#### Return value

Returns: `const char*`
The first common mime type or `NULL` if none.
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string